askpass {openssl} | R Documentation

## Password Prompt Utility

### Description

Function to prompt the user for a password to read a protected private key. Frontends can provide a custom password entry widget by setting the `askpass` option. If no such option is specified we default to `readline`.

### Usage

    askpass(prompt = "Please enter your password: ")

### Arguments

`prompt` | the string printed when prompting the user for input.

[Package openssl version 0.9.7 Index]